<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right">
      <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
    </div>
  </div>
</div>
<div class="pages">
  <div data-page="view-tutorial" class="page">
    <div class="page-content">

      <div class="content-block-title">Guida utilizzo App</div>
      <div class="list-block accordion-list">
        <ul id="ul_faq">

        </ul>
      </div>
    </div>
  </div>
</div>

